Skip to main content
`Ctrl`+`K`

# PetscRegressorInitializePackage

Initialize `PetscRegressor` package

## Synopsis

    PetscErrorCode PetscRegressorInitializePackage(void)

Logically Collective

## See Also

`PetscRegressorFinalizePackage()`

## Level

developer

## Location

src/ml/regressor/interface/dlregisregressor.c

Index of all PetscRegressor routines
Table of Contents for all manual pages
Index of all manual pages